@media (max-width: 576px) {
.about_sec h2 {font-size: 18px;margin: 10px 0px;}
.lastBirSec h1,.awMediaHead h1 ,.build_blog h1{font-size: 22px;}
.StepDesign-blog h1 { font-size: 18px}
.clientSlider h1 p {font-size: 14px!important;}		.step_point p { font-size: 12px;}
footer p {font-size: 13px;}		.step_no {height: 286px;width: 74px;}
footer {padding: 30px 0 20px;}		.step_no span {font-size: 37px;width: 204px; height: 192px;}
.custom_radio p {font-size: 12px;}		.step_no span:after {border-width: 144px 30px 144px 0;top: -63px;left: 39px;}
.step_point {width: 68%;}
.lastStep .step_point p {font-size: 16px;}
.order_change_mbl{order:2}
.awMediaHead p.testi_head {font-size: 16px;}
.detail_testimonal p {font-size: 14px;}
.mgn_row {padding:  0px ;}
.about_sec h2 {font-size: 18px;margin: 10px 0px;}
.layout_blog,.layout_blog1 {height: auto;}
.our_partner .col-lg-3{width:50%;}
.awMediaHead p.testi_head {font-size: 16px;}
.whyKitset a.linked {bottom: 43px;}
.pding_div { padding: 0 0;}
}


@media(max-width:1024px) {
.phocasehead,.contactpage,.about_blog{margin-top: 70px;}
.navbar-nav li:last-child {padding: 10px 10px 10px 17px;}		.award_blog h1{font-size:18px;}
.dropdown span.dropdown-toggle1:after {right: 0px;left: 90px;}		.awrd_det p {font-size: 12px;}    
    
    
}

@media only screen and (min-width: 769px) and (max-width : 1024px){

.layout_blog1 {height: 560px;}
.StepDesign-blog h1 {font-size: 20px;}
.step_point { width: 80%;}
}		


@media only screen and (min-width: 768px) and (max-width : 1024px){
.SecAwrdlogo a {text-align: start;margin-left: 28px;}		.about_sec h2 {font-size: 12px;margin: 9px 0px;}
.awMediaHead p.testi_head,.detail_testimonal p {font-size: 18px;}
.hover_text {width: 76%;font-size: 16px;}
.hover_text a {font-size: 20px;}
.whyKitset .about_sec h2 {font-size: 12px; }
.whyKitset a.linked { font-size: 14px;bottom: 63px;}
.awMediaHead .Design-blog h1{font-size: 18px;}
}	

@media only screen and (min-width: 768px) and (max-width : 1022px){
.burnCotDiv.aboutSlider {height: 317px!important;}
.layout_blog{height: 541px;}
.layout_blog1 {height: 637px;}
.step_point {width: 75%;}
.step_point p {font-size: 18px;}
.detail_testimonal p {font-size: 14px;}
}		

@media only screen and (max-width: 1024px) and (min-width: 769px){
.ipadhead.col-md-6 {
    width: 80%;
}}
